@charset "UTF-8";
.acfe{
    width: 100%;
    height: 500px;
    overflow: hidden;
    background: url(1.png) no-repeat center
}
.acfe h1{
    width: 350px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}
.acfe-div,.acfe-div1,.acfe-div2{
    padding: 60px 0;
    border-bottom: 1px solid #e6e6e6;
}
.acfe-div h1{
    font-size: 36px;
    line-height: 1em;
    display: block;
    margin: 0 0 30px;
    color: #000;
    text-align: center;
}
.acfe-div img{
    float: left;
}
.acfe-div2 img{
    float: right;
}
.acfe-div p,.acfe-div2 p{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}
.acfe-div p span,.acfe-div2 p span{
    font-size: 36px;
    line-height: 1em;
    display: block;
    margin: 0 0 20px;
    color: #000;
}
.acfe-div1 h1{
    text-align: center;
    margin-top: 0;
    font-size: 36px;
    line-height: 1em;
    margin-bottom:50px;
}
.acfe-div1 ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.acfe-div1 ul li{
    width: 20%;
    float: left;
    text-align: center;
}
.acfe-div1 ul li div{
    width: 100%;
    border: 1px solid #e6e6e6;
}
.acfe-div1 ul li div h3{
    width: 90px;
    height: 90px;
    line-height: 90px;
    border-radius: 50%;
    background: #377ce5;
    margin: 50px auto 30px;
    font-size: 50px;
    color: #FFF;
}
.acfe-div1 ul li div p{
    font-size: 20px;
    line-height: 32px;
    color: #000;
}


@media (max-width: 767px) {
    .acfe{
        height: 300px;
        background-size: auto 300px;
    }
    .acfe h1{
        padding-top: 100px;
    }
    .acfe-div p,.acfe-div2 p{
        padding: 0 15px;
        font-size: 14px;
    }
    .acfe-div img,.acfe-div2 img{
        margin-bottom: 20px;
    }
    .acfe-div p span,.acfe-div2 p span{
        font-size: 26px;
    }
    .acfe-div1 h1{
        margin-bottom: 30px;
    }
    .acfe-div1 ul li{
        width: 50%;
    }
    .acfe-div1 ul li{
        padding: 10px;
    }
    .acfe-div1 ul li div{
        height: 220px;
        padding: 0 5px;
    }
    .acfe-div1 ul li div h3{
        margin: 20px auto;
    }
    .acfe-div1 ul li div p{
        font-size: 14px;
        line-height: 26px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .acfe{
        height: 300px;
        background-size: auto 300px;
    }
    .acfe h1{
        padding-top: 100px;
    }
    .acfe-div p,.acfe-div2 p{
        padding: 0 15px;
    }
    .acfe-div p span,.acfe-div2 p span{
        font-size: 30px;
    }
    .acfe-div1 h1{
        margin-bottom: 30px;
    }
    .acfe-div1 ul li{
        padding: 10px;
        width: 33%;
    }
    .acfe-div1 ul li div{
        padding: 0 5px;
    }
    .acfe-div1 ul li div h3{
        margin: 20px auto;
    }
    .acfe-div1 ul li div p{
        font-size: 15px;
        line-height: 26px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .acfe{
        height: 300px;
        background-size: auto 300px;
    }
    .acfe h1{
        padding-top: 100px;
    }
    .acfe-div p,.acfe-div2 p{
        padding: 0 15px;
    }
    .acfe-div1 h1{
        margin-bottom: 30px;
    }
    .acfe-div1 ul li{
        padding: 10px;
    }
    .acfe-div1 ul li div{
        height: 310px;
        padding: 0 5px;
    }
    .acfe-div1 ul li div p{
        font-size: 16px;
    }
}
@media (min-width: 1200px) {
    .acfe-div p,.acfe-div2 p{
        padding: 0 15px;
    }
    .acfe-div img{
        margin-right: 20px;
    }
    /* .acfe-div2 img{
        margin-left: 20px;
    } */
    .acfe-div1 ul li{
        padding: 10px;
    }
    .acfe-div1 ul li div{
        height: 310px;
        padding: 0 5px;
    }
}
@media (min-width: 1500px) {
    .acfe-div p span,.acfe-div2 p span{
        margin: 20px 0 20px;
    }
    .acfe-div1 ul li{
        padding: 20px;
    }
}
@media (min-width: 1800px) {
    .acfe-div p span,.acfe-div2 p span{
        margin: 20px 0 20px;
    }
}